Subject: Fluorescent Light Wiring Diagram

From: [email-masked] (Sean Wenzel)
Date: 10 Sep 1995 13:59:10 GMT

Does anyone know how to create a homemade fluorescent fixture.

I have a transformer-like ballast marked 14-15-20W (118V) with two wires, 
a Daytron Quick-E Starter with two terminals and a 20W fluorescent bulb 
(with 2 terminals on each end).

How do I hook it up to light?  A simple description of what plugs into 
where should get me moving.

Thanks in advance,

-Sean
email: [email-masked]  www: http://www.inforamp.net/~weezel/